/*
	Theme Name: Starter for Genesis
	Description: This is the starter child theme created for the Genesis Framework.
	Author: Movable Brains
	Author URI: http://www.movablebrains.com/
	Version: 1.0
	Tags: responsive-layout, white, blue, one-column, two-columns, three-columns, fixed-width, theme-options
	Template: genesis
	Template Version: 2.0
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/** CSS Reset from Skeleton
----------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/** Clearing Floats
----------------------------------------------------------------------------- */
.archive-pagination:before, .clearfix:before, .entry:before, .entry-pagination:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after, .clearfix:after, .entry:after, .entry-pagination:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .wrap:after {
	clear: both;
	content: " ";
	display: table;
}
/** Box Sizing
----------------------------------------------------------------------------- */
*, *:before, *:after, input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/** Typography
----------------------------------------------------------------------------- */
html {
	font-size: 62.5%;
}

body {
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	color: #333;
	font: 400 16px/24px "Lato", sans-serif;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	font: 700 36px/1 "Raleway", sans-serif;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font: inherit;
}

h1 {
	font-size: 36px;
	line-height: 45px;
}

h2 {
	font-size: 30px;
	line-height: 45px;
}

h3 {
	font-size: 24px;
	line-height: 36px;
}

h4 {
	font-size: 20px;
	line-height: 30px;
}

h5 {
	font-size: 18px;
	line-height: 27px;
}

h6 {
	font-size: 16px;
	line-height: 24px;
}

p {
	margin-bottom: 24px;
	font-family: "museo-sans-rounded" !important;
}

p a {
	font-family: inherit;
}

p img {
	margin: 0;
}

p.empty {
    padding: 0;
    margin: 0;
    line-height: 0;margin-top:20px;
}

blockquote, cite, em, i {
	font-style: italic;
}

b, strong {
	font-weight: 700;
}

small {
	font-size: 12px;
	line-height: 18px;
}
/*  Blockquotes  */
blockquote {
	background-color: #e2e2e2;
	border: 1px solid #bdbdbd;
	margin: 0 0 24px;
	overflow: hidden;
	padding: 24px;
	clear: both;
}

blockquote p {
	margin-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
}

blockquote cite:before {
	content: "\2014 \0020";
}

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
}

hr {
	border: solid #d3d3d3;
	border-width: 1px 0 0;
	clear: both;
	margin: 11px 0 24px;
	height: 0;
}
/** Links
----------------------------------------------------------------------------- */
a {
	color: #333;
	text-decoration: none;
	outline: 0;
}

a:hover, a:focus {
	color: #757D75;
}

p a, p a:visited {
	line-height: inherit;
}
/** Lists
----------------------------------------------------------------------------- */
ul, ol {
	margin-bottom: 24px;
}

ul {
	list-style: disc outside;
}

ol {
	list-style: decimal;
}

ol, ul {
	margin-left: 36px;
}

ul ul, ul ol, ol ol, ol ul {
	margin: 12px 0 12px 24px;
}

ul ul li, ul ol li, ol ol li, ol ul li {
	margin-bottom: 0;
}

li, li p {
	line-height: 24px;
}
/** Tables
----------------------------------------------------------------------------- */
table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 24px;
}
/* Zebra striping */
tr:nth-of-type(odd) {
	background: #d3d3d3;
}

tfoot tr:nth-of-type(odd) {
	background-color: #fff;
}

th {
	background: #333;
	color: white;
	font-family: "Raleway", sans-serif;
	font-weight: bold;
}

td, th {
	padding: 12px;
	border: none;
	text-align: left;
}
/** Definition Lists
----------------------------------------------------------------------------- */
dt {
	font-family: "Raleway", sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

dd {
	margin: 0;
	padding: 0 0 24px 0;
}
/** Preformatted Tags
----------------------------------------------------------------------------- */
code, samp, kbd, pre, tt {
	color: #333;
	font-family: "Courier New", Courier, monospace, sans-serif;
	text-align: left;
}

pre code, pre {
	font-size: 12px;
	line-height: 1;
}

pre {
	border-left: 12px solid #d3d3d3;
	margin: 12px 0 12px 24px;
	overflow: auto;
	padding: 12px;
}
/* target IE7 and IE6 */
*:first-child+html pre {
	overflow-y: hidden;
	overflow: visible;
	overflow-x: auto;
	padding-bottom: 24px;
}

* html pre {
	padding-bottom: 24px;
	overflow: visible;
	overflow-x: auto;
}
/** Other Tags
----------------------------------------------------------------------------- */
cite:before {
	content: '\2014';
	margin-right: 4px;
}

sup {
	font-size: xx-small;
	vertical-align: top;
}

sub {
	font-size: xx-small;
	vertical-align: bottom;
}
/** Images, Objects
----------------------------------------------------------------------------- */
embed, iframe, img, object, video, .wp-caption {
	max-width: 100%;
}

img {
	display: block;
	height: auto;
}

a.imgwrap,
a.imgwrap:hover {
	border:none;
	background:none;
}

.featured-content img, .gallery img {
	width: auto;
}
/** Buttons
----------------------------------------------------------------------------- */
button, input[type="submit"], input[type="reset"], input[type="button"] {
	-moz-user-select: none;
	-webkit-user-select: none;
	background-image: none;
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: "Raleway", sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 0;
	padding: 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	background-color: #757D75;
	color: #fff;
}

input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
	background-color: #757D75;
	color: #fff;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
/** Forms
----------------------------------------------------------------------------- */
textarea, input.text, input[type="text"], input[type="button"], input[type="submit"], .input-checkbox {
	-webkit-appearance: none;
	border-radius: 0;
}

form {
	margin-bottom: 0px;
}

fieldset {
	margin-bottom: 0px;
}

input {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	/* -webkit-appearance: caret;
	-moz-appearance: caret; */
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea, select {
	background: #fff;
	border: 1px solid #d3d3d3;
	color: #333;
	display: block;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	line-height: 21px;
	margin: 0;
	max-width: 100%;
	outline: none;
	padding: 12px;
	width: 100%;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, textarea:focus {
	border-color: #AAB2BD;
	color: #333;
}

textarea {
	min-height: 60px;
	overflow: auto;
}

label, legend {
	display: block;
	font: bold 16px/24px "Raleway", sans-serif;
}

select {
	width: 220px;
}

input[type="checkbox"] {
	display: inline;
}

label span, legend span {
	color: #333;
	font-weight: normal;
	font-size: 16px;
}

:focus {
	outline-color: transparent;
	outline-style: none;
}
/** WordPress Stylesheet
----------------------------------------------------------------------------- */
/** WYSIWYG Editor Styles */
.alignleft {
	float: left;
	margin:0 12px 24px 0;
}

.aligncenter {
	display: block;
	margin: 0 auto 24px auto;
}

.alignright {
	float: right;
	margin:0 0 24px 12px;
}

.alignnone {
	float: none;
	display: block;
	margin: 0 0 24px 0;
}

.size-full {
	width: 100%;
	height: auto;
	margin: 0 0 24px 0;
}

p .alignleft {
	float: left;
	margin: 4px 12px 24px 0;
}

p .aligncenter {
	display: block;
	margin: 4px auto 24px auto;
}

p .alignright {
	float: right;
	margin: 4px 0 24px 12px;
}

p .alignnone {
	float: none;
	display: block;
	margin: 4px 0 24px 0;
}

p .size-full {
	width: 100%;
	height: auto;
	margin: 4px 0 24px 0;
}

.wp-caption {
	max-width: 100%;
	text-align: center;
}

.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
}

.wp-caption p.wp-caption-text {
	font-size: 14px;
	line-height: 21px;
	margin: 0;
	margin-bottom: 24px;
}

.wp-smiley {
	margin: 0 !important;
	max-height: 16px;
}

blockquote.left {
	margin-right: 24px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
}

blockquote.right {
	margin-left: 24px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
}
/** Gallery */
.gallery {
	overflow: hidden;
}

.gallery img {
	border: none !important;
}

.gallery-caption {
	font-size: 14px;
	line-height: 21px;
}
/** Genesis Styles
----------------------------------------------------------------------------- */
/** Container */
.site-container {
	margin: 0 auto;
	max-width: 100%;
}

.wrap {
	margin: 0 auto;
	max-width: 1170px;
	padding: 0 15px;
}
/** Header */
.site-header {
	padding: 24px 0;
}

.site-header .wrap {
	border-top: 0;
	border-bottom: 0;
}

.title-area {
	float: left;
	width: 360px;
}

.title-area.full-width-title {
	float: none;
	width: 100%;
}

.site-title {
	font-size: 48px;
	line-height: 1;
}

.title-area .logo {
	display: block;
	line-height: 0;
}

.site-description {
	font: 400 16px/24px "Lato", sans-serif;
}

.site-header .widget-area {
	float: right;
	width: 750px;
}
/** Site Navigation */
.nav-primary {
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}
/** Site Inner */
.site-inner {
	padding: 24px 0;
}

.content {
	width: 750px;
}

.sidebar-primary, .sidebar-content-sidebar .sidebar-primary, .content-sidebar-sidebar .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {
	width: 360px;
}

.sidebar-content-sidebar .content-sidebar-wrap, .content-sidebar-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
	width: 945px;
}

.sidebar-content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-sidebar-content .content {
	width: 555px;
}

.sidebar-secondary {
	width: 165px;
}

.content, .sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-secondary, .sidebar-content-sidebar .sidebar-secondary, .content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-primary, .sidebar-secondary, .sidebar-content .content, .sidebar-sidebar-content .content, .sidebar-content-sidebar .sidebar-primary, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

.full-width-content .content {
	float: none;
	width: 100%;
}
/** Footer Widgets */
.footer-widgets {
	border-top: 1px solid #d3d3d3;
	padding: 24px 0;
}

.footer-widgets .widget {
	margin-bottom: 24px;
}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	float: left;
	margin-left: 30px;
	width: 360px;
}

.footer-widgets-1 {
	margin-left: 0;
}
/** Footer */
.site-footer {
	border-top: 1px solid #d3d3d3;
	font-size: 14px;
	padding: 24px 0;
}

.site-footer.full-width {
	text-align: center;
}

.site-footer .copyright, .site-footer .nav-footer {
	float: left;
	width: 555px;
}

.site-footer .nav-footer {
	float: right;
	text-align: right;
}

.site-footer p {
	margin-bottom: 0;
}
/** Column Classes
----------------------------------------------------------------------------- */
.five-sixths, .four-sixths, .four-fifths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-fifths, .three-sixths, .two-fourths, .two-fifths, .two-sixths, .two-thirds {
	float: left;
	margin-left: 2.6315789473684%;
}

.one-half, .three-sixths, .two-fourths {
	width: 48.684210526316%;
}

.one-third, .two-sixths {
	width: 31.578947368421%;
}

.four-sixths, .two-thirds {
	width: 65.789473684211%;
}

.one-fourth {
	width: 23.026315789474%;
}

.three-fourths {
	width: 74.342105263158%;
}

.one-fifth {
	width: 17.894736842105%;
}

.two-fifths {
	width: 38.421052631579%;
}

.three-fifths {
	width: 58.947368421053%;
}

.four-fifths {
	width: 79.473684210526%;
}

.one-sixth {
	width: 14.473684210526%;
}

.five-sixths {
	width: 82.894736842105%;
}

.first {
	clear: both;
	margin-left: 0;
}
/** Navigation Menu
----------------------------------------------------------------------------- */
.genesis-nav-menu {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}

.genesis-nav-menu > li:first-child a {
}

.genesis-nav-menu a {
	border: none;
	color: #333;
	display: block;
	font-weight: inherit;
	font-size: 16px;
	margin-bottom: 0;
	padding: 12px;
	position: relative;
}

.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #757D75;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #333;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #f9f9f9;
	border: 1px solid #d3d3d3;
	border-top: 0;
	letter-spacing: 0;
	padding: 12px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu > li:first-child > a {
	border-top: 1px solid #d3d3d3;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -50px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 12px;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 24px;
}

.genesis-nav-menu > .search {
	padding: 12px;
}
/** Header Navigation */
.site-header .genesis-nav-menu {
	float: right;
	text-align: right;
	width: 100%;
	*width: 100%;
}
/** Secondary Navigation
----------------------------------------------------------------------------- */

/** Footer Navigation
----------------------------------------------------------------------------- */
.nav-footer {
}

.footer-navigation {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}

.footer-navigation li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.footer-navigation a {
	display: block;
	padding: 0 12px;
}
/** Breadcrumbs
----------------------------------------------------------------------------- */

/** Search Forms
----------------------------------------------------------------------------- */
.search-form input[type="search"] {
	-moz-appearance: textfield;
	-webkit-appearance: textfield;
	color: #333;
	margin: 0 -36px 0 0;
	padding: 12px;
	width: 100%;
	transition-duration: 400ms;
	transition-property: width, background;
	transition-timing-function: ease;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	border: 1px solid #d3d3d3;
}

.sidebar .search-form input[type="search"]:focus, .content .search-form input[type="search"]:focus {
}

.content .search-form input[type="search"] {
	width: 50%;
}

.search-form input[type="search"]:focus {
	border: 1px solid #AAB2BD;
}

.search-form input[type="submit"] {
	text-indent: -9999px;
	background: none;
	background: url('images/search.png') no-repeat center center transparent;
	border: medium none;
	height: 24px;
	margin-bottom: 0;
	padding: 0;
	width: 24px;
	background-color: white;
}

.nav-primary .wrap {
	position: relative;
}

.nav-primary .search-form {
	position: absolute;
	right: 0px;
	top: 1px;
}

.nav-primary input[type="search"] {
	background-color: #fff;
	background: url('images/search.png') no-repeat 10px center #fff;
	background-size: 13px 13px;
	border: none;
	border: 1px solid #d3d3d3;
	cursor: pointer;
	height: 40px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	/*text-transform: lowercase;*/
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
	width: 160px;
}

.nav-primary input[type="search"]:focus {
	background-color: #fff;
	border: 1px solid #AAB2BD;
	cursor: text;
	outline: 0;
	width: 250px;
}

.nav-primary input[type="submit"] {
	display: none;
}
/** Posts - Pages
----------------------------------------------------------------------------- */
/** Entry Header */
.entry-header {
	margin-bottom: 24px;
}

.entry-title {
}

.page-blog .entry-title {
	margin-bottom: 0;
}

.entry {
	border-bottom: 1px solid #d3d3d3;
	display: block;
	margin-bottom: 23px;
	padding-bottom: 24px;
}

.content blockquote {
	background-color: #f9f9f9;
}
/** Entry Content */
.entry-content {
	display: block;
	margin-bottom: 24px;
}
/** Entry Footer */
.entry-footer {
	clear: both;
}
/** Post Info - Post Meta */
.entry-meta {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 0px;
}

.entry-footer .entry-meta {
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.entry-meta a {
	border: none;
	font-family: "Lato", sans-serif;
	font-weight: 400;
	text-transform: none;
}

.entry-header .entry-meta {
}

.entry-footer .entry-meta {
	margin: 0;
	padding: 0;
}

.entry-time, .entry-author, .entry-comments-link, .entry-views {
	margin-right: 6px;
}

.entry-categories, .entry-tags {
	display: block;
}

.entry-time:before, .entry-author:before, .entry-comments-link:before, .entry-permalink:before {
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
	-moz-transition: color .1s ease-in 0;
	-webkit-transition: color .1s ease-in 0;
	display: inline-block;
	font-family: "Genericons";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	padding-right: 6px;
	text-decoration: inherit;
	text-transform: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

.entry-time:before {
	content: '\f307';
}

.entry-author:before {
	content: '\f304';
}

.entry-comments-link:before {
	content: '\f300';
}

.entry-permalink:before {
	content: '\f107';
}
/** Sticky */
.sticky {
	padding: 24px;
	background-color: #f9f9f9;
	position: relative;
}
/** Search Page */
.archive-description {
	margin-bottom: 24px;
}
/** Sidebars & Widgets
----------------------------------------------------------------------------- */
.sidebar {
	display: block;
}

.sidebar .widget {
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 23px;
	padding-bottom: 24px;
}

.widgettitle {
	margin-bottom: 12px;
}

.sidebar ul, .sidebar ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar p:last-child {
	margin-bottom: 0;
}
/** Pagination
----------------------------------------------------------------------------- */
.navigation ul, .pagination ul {
	margin: 0;
	padding: 0;
}

.navigation {
	clear: both;
	font-size: 14px;
}

.entry .navigation a {
	border-bottom: medium none;
}

.navigation li {
	display: inline;
}

.navigation li a {
	color: #333;
	cursor: pointer;
	display: inline-block;
	padding: 12px 16px;
}

.navigation li a:hover, .navigation li.active a {
}

.archive-pagination.pagination {
	width: 100%;
}

.browser-ie .pagination {
	width: 100%;
}

.pagination li {
	display: inline-block;
	float: left;
	line-height: 1;
	margin: 0;
	padding: 0;
}

.pagination li > a, .pagination a {
	background-color: #d3d3d3;
	color: #333;
	display: block;
	line-height: 1;
	margin-right: 12px;
	padding: 12px 16px;
}

.pagination li:first-child a {
	margin-left: 0;
}

.pagination-next a {
	margin-right: 0;
}

.pagination li.active > a, .pagination li > a:hover, .pagination a:hover {
	background-color: #333;
	color: #fff;
}
/** Entry Pagination */
.entry-pagination {
}

.entry-pagination a, .entry-pagination > *, .prev_next a {
	background-color: #d3d3d3;
	color: #fff;
	display: inline;
	line-height: 1;
	margin: 0 12px;
	padding: 12px 16px;
}

.entry-pagination a:hover, .entry-pagination > *:hover, .prev_next a:hover {
	background-color: #333;
	color: #fff;
}
/** Single Post Navigation */
.prev_next {
	margin-bottom: 24px;
}

.prev_next:before,
.prev_next:after {
	content: "";
	display: table;
}

.prev_next:after {
	clear: both;
}

.nav_left, .nav_right {
	float: left;
	width: 48.648648648649%;
}

.nav_right {
	float: right;
	text-align: right;
}

.nav_left a, .nav_right a {
	margin: 0;
}
/** Comments
----------------------------------------------------------------------------- */
.entry-comments > h3 {
	font-size: 24px;
	margin-bottom: 24px;
}

.comment-meta {
	font-size: 14px;
}

.comment-respond, .entry-comments, .entry-pings {
}

.comment-respond a, .entry-comments a {
	border-bottom: medium none;
}

.entry-comments a.comment-reply-link {
	color: #333;
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	line-height: 1;
}

.entry-comments a.comment-reply-link:after {
	content: '\f467';
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
	-moz-transition: color .1s ease-in 0;
	-webkit-transition: color .1s ease-in 0;
	display: inline-block;
	font-family: "Genericons";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	margin-left: 0;
	text-decoration: inherit;
	text-transform: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

.entry-comments a.comment-reply-link:hover {
	color: #757D75;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-comments .comment-author a, .entry-comments .comment-author span[itemprop="name"] {
	font-family: "Raleway", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.entry-comments .comment-author span.says {
	display: none;
}

.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond input[type="submit"] {
	padding: 12px;
}

.comment-respond label {
	display: block;
}

.comment-respond .required {
	color: #e74c3c;
	font-family: "Lato", sans-serif;
}

.comment-list, ol.comment-list {
	margin: 0;
	padding: 0;
}

.comment-list li.comment, .ping-list li.ping {
	border-bottom: 1px solid #d3d3d3;
	list-style-type: none;
	margin-bottom: 23px;
}

.comment-list li.comment:last-child, .ping-list li.ping:last-child {
	border-bottom: none;
}

.comment-list .children {
	border-top: 1px solid #d3d3d3;
	position: relative;
}

.comment-list .children li:last-child {
	border-bottom: none !important;
}

.comment-list li {
}

.comment-list li li {
	margin-right: 0;
	margin-top: 24px;
}

li.comment {
	margin-bottom: 24px;
}

li.comment .children li {
	margin-bottom: 24px;
}

.comment .avatar {
	border-radius: 50%;
	float: left;
	margin-right: 24px;
}

.comment-reply {
	clear: both;
	overflow: hidden;
	margin-bottom: 24px;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}
/** Trackbacks
----------------------------------------------------------------------------- */
.entry-pings {

}

.entry-pings ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.entry-pings .fn {
	font: 700 16px/1 "Raleway", sans-serif;
}
/** Author Box
----------------------------------------------------------------------------- */
.author-box {
	background-color: #e2e2e2;
	border: 1px solid #bdbdbd;
	margin-bottom: 24px;
	padding: 12px;
}

.author-box:before, .author-box:after {
	content: "";
	display: table;
}

.author-box:after {
	clear: both;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
}

.author-box .author-box-title {
	font-size: 24px;
}
/** Plugins
----------------------------------------------------------------------------- */
/** Facebook Like Box */
#fb-root {
	display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	width: 100% !important;
}
/** Widgets
----------------------------------------------------------------------------- */
/** Recent Posts  */
.widget_recent_entries {
}

.widget_recent_entries li {
	margin-bottom: 12px;
}

.widget_recent_entries li a {
	font-family: "Raleway", sans-serif;
	font-weight: 700;
}

.widget_recent_entries li span {
	display: block;
}
/** Calendar Widget */
.widget_calendar table {
	margin-bottom: 0;
}

.widget_calendar td, .widget_calendar th {
	padding: 6px;
	border: 1px solid #333;
	text-align: left;
}

.widget_calendar td#next {
	text-align: right;
}

.widget_calendar tfoot td {
	border: none;
}
/** Tag Cloud Widget */
.widget_tag_cloud {
}

.tagcloud a {
	background-color: #d3d3d3;
	display: inline-block;
	font-size: 14px !important;
	line-height: 1;
	margin-bottom: 3px;
	padding: 4px 8px;
}
/** Genesis User Profile Widget */
.widget.user-profile {
	background-color: #e2e2e2;
	border: 1px solid #bdbdbd;
	overflow: hidden;
	padding: 12px;
}

/** Mobile Menu
----------------------------------------------------------------------------- */
.sub-menu-toggle, .menu-toggle {
	display: none;
	visibility: hidden;
}
/** Go To Top
----------------------------------------------------------------------------- */
.gototop {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: none;
	line-height: 1;
	padding: 12px;
	position: fixed;
	text-align: center;
	vertical-align: middle;
	bottom: 24px;
	right: 24px;
}

.gototop.top {
	display: block;
}

/** Page Loader
----------------------------------------------------------------------------- */
.loader {
	background: rgb(249,249,249);
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
}

.loader:after {
    position: fixed;
    top: 50%;
    left: 50%;
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    margin-left: -16px;
    margin-top: -16px;
    background: url('images/ajax-loader.gif') no-repeat 0 0 transparent;
}

.site-container {
	opacity: 0;
    position: relative;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

/** Retina Specific Styles
----------------------------------------------------------------------------- */

/** Theme Specific Styles
----------------------------------------------------------------------------- */




.span.question-text , span.head-number{
font-family: "museo-sans-rounded" !important;
font-weight: 700 !important;
font-size: 12px !important;
color: #76C71E; /*and #424F5B*/
line-height: 14px !important;
}

.genesis-nav-menu a{
font-family: "museo-sans-rounded" !important;
font-weight: 900 !important;
font-size: 13px !important;
color: #424F5B !important;
letter-spacing: 0.25px!important;
line-height: 15px!important;
}


#home-banner-area h4.widget-title.widgettitle{
font-family: "museo-sans-rounded" !important;
font-weight: 700 !important;
font-size: 44px !important;
color: #FFFFFF !important;
line-height: 52px !important;
text-shadow: 0px 2px 1px rgba(0,0,0,0.10) !important;
}



#home-banner-area .textwidget{
font-family: "museo-sans-rounded" !important;
font-weight: 500 !important !important;
font-size: 20px !important !important;
color: #FFFFFF !important !important;
line-height: 24px !important;
text-shadow: 0px 2px 1px rgba(0,0,0,0.10) !important;
}



#home-banner-area a.cta-btn{
font-family: "museo-sans-rounded" !important;
font-weight: 900 !important;
font-size: 16px !important;
text-transform: uppercase !important;
color: #FFFFFF !important;
letter-spacing: 1.71px !important;
line-height: 19px !important;
	}



	#home-step-header h4.widget-title.widgettitle{
	font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 32px !important;
color: #424F5B !important;
line-height: 38px !important;
	}
	
	#home-step-header .textwidget{
	font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 16px !important;
color: #424F5B !important;
line-height: 22px !important;
	}

div#home-step-area h4{
	font-family: "museo-sans-rounded" !important;
font-weight: 700 !important;
font-size: 18px !important;
color: #404A54 !important;
line-height: 22px;
	}
	div#home-step-area p{
	font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 14px !important;
color: #404A54 !important;
line-height: 19px !important;
	}

#home-services-area h4.widget-title.widgettitle{
font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 32px !important;
color: #424F5B !important;
line-height: 38px !important;
}


span.sub-head{
font-family: "museo-sans-rounded" !important;
font-weight: 900 !important;
font-size: 16px !important;
color: #76C71E !important;
line-height: 25px !important;
}

#home-services-area ul li{
font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 16px !important;
color: #4C5764 !important;
line-height: 21px !important;
}


#home-services-area .textwidget{
font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 16px !important;
color: #5D6B79 !important;
line-height: 25px !important;
}


#home-reasons-area h4.widget-title.widgettitle{
font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 32px !important;
color: #424F5B !important;
line-height: 38px !important;
}


#home-reasons-area .widget_mb_image h4{font-family: "museo-sans-rounded";
font-weight: 700 !important;
font-size: 16px !important;
color: #404A54 !important;
line-height: 19px !important;
}
#home-reasons-area .widget_mb_image p{
font-family: "museo-sans-rounded" !important;
font-weight: 300 !important;
font-size: 15px !important;
color: #404A54 !important;
line-height: 20px !important;
}



#home-plans-area h4.widget-title.widgettitle{font-family: "museo-sans-rounded";
font-weight: 500 !important;
font-size: 32px !important;
color: #424F5B !important;
line-height: 38px !important;}

#home-plans-area #text-33 .textwidget{
font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 16px !important;
color: #424F5B !important;
line-height: 22px !important;
}


.plan-box-body h5{
font-family: "museo-sans-rounded" !important;
font-weight: 900 !important;
font-size: 12px !important;
color: #424F5B !important;
line-height: 14px !important;
}
.plan-box-body ul li{
font-family: "museo-sans-rounded" !important;
font-weight: 500 !important;
font-size: 14px !important;
color: #5D6B79 !important;
line-height: 36px !important;
}

a.get-started-btn{
font-family: "museo-sans-rounded" !important;
font-weight: 700 !important;
font-size: 14px !important;
color: #FFFFFF !important;
letter-spacing: 0.75px !important;
line-height: 17px !important;
}


.site-inner{
background-color:#75BB28;
}


#home-video h4.widget-title.widgettitle{
font-family: "museo-sans-rounded" !important;
font-weight: 700 !important;
font-size: 32px !important;
color: #FFFFFF!important ;
line-height: 25px !important;
}

#home-video .textwidget span{
font-family: "museo-sans-rounded" !important;
font-weight: 900 !important;
font-size: 16px !important;
color: #FFFFFF !important;
line-height: 25px !important;
}



#site-footer-area a{
font-family: "museo-sans-rounded" !important;
font-weight: 900 !important;
font-size: 15px !important;
color: #FFFFFF !important;
line-height: 18px !important;
}
#site-footer-area .optin-code input[type="submit"]{
font-family: "museo-sans-rounded" !important;
font-weight: 700 !important;
font-size: 14px !important;
color: #FFFFFF !important;
letter-spacing: 0.75px !important;
line-height: 17px !important;
}



section#nav_menu-4 a{
font-family: "museo-sans-rounded";
font-weight: 900;
font-size: 10.15px;
color: #FFFFFF;
letter-spacing: 0.39px;
line-height: 13px;
}


/*spacing*/
.site-header {
  padding: 12px 0;
  height: 111px;
}


section#text-28{
margin-top:117px ;
}

#home-banner-area img{
height:520px!important;
width:432px!important;display:block;
bottom:0!important;
}

div#home-banner-area{height:535px !important
padding:0!important;}

.title-area img{
height:53px;
width:237px;
display:block;
margin-top:15px;
margin-left:15px;
}

#home-banner-area a.cta-btn{
margin-top:57px !important;
}

#home-banner-area .textwidget{margin-top:24px!important;}

div#home-logo-area {

  padding: 45px 0 !important;
  height: 130px;
}

div#home-step-header {
  padding:80px 0!important;
  
}


div#home-step-area h4 {

  margin-top: 50px!important;
}



div#home-services-area {
 
  padding: 80px 0 !important;
}

span.sub-head {
  
  margin-top: 33px;
 
}


#home-services-area ul {
	margin:56px auto 0 !important;
  
}

#home-reasons-area h4.widget-title.widgettitle {
 margin-bottom:76px;
}


div#home-plans-area {
 
  padding: 80px 0 !important;
}


#home-plans-area #text-33 .textwidget {
 
  margin: 19px auto 80px;
}


.home .site-inner {
  padding: 80px 0;
}

#sfbvid{}
.embed-container { position: relative; height:366px;width:654px;overflow:hidden;clear:both; margin:50px auto 0;}
.fluid-width-video-wrapper {
/*height:366px!important;width:654px!important;margin:50px auto 0 !important;position:relative;padding:0!important;*/

}



div#site-footer-area {
 
  padding:67px 0;
 
}


#site-footer-area .optin-code {
 
  
  margin-top: 54px!important;
}


/*Internal Page Styling
--------------------------------------------------------------------*/

.page .site-inner {
  background-color: #fff;
}

div#page-title-area{
  background-color: #75BB28;
  padding: 56px 0;
}

#page-title-area .wrap,
#page-title-area h1,
#page-title-area p{
  text-align: center;
  color: #fff;
  font-family: "museo-sans-rounded" !important;
}

#page-title-area .wrap {
  width: 25%;
}

#page-title-area p{
  margin-bottom: 10px;
  line-height: 1.5;
  font-family: "museo-sans-rounded" !important;
}

.page .entry-title{
  display: none;
}

#page-footer-area .wrap {
  width: 763px;
  background-color: #f7f6f5;
  text-align: center;
  text-transform: uppercase;
  padding: 30px;
  margin-bottom: 75px;
  border: 1px solid #e7e8e1;
}

.page .entry-content{
  width: 768px;
  margin: 0 auto;
  font-weight: 300;
}

.page-id-43 .entry-content{
  width: 100%;
}

.page .entry{
  border: none;
}

#page-footer-area .widget_mb_image {
  display: inline-block;
  vertical-align: -webkit-baseline-middle;
  margin: 0 10px;
}

#page-footer-area h2 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px;
  font-family: "museo-sans-rounded" !important;
}

.pricing-desc {
  clear: both;
}

.page-id-41 .entry-content{
	width: 100%;
}

.page-id-41 .contact-details{
	float: right;
	width: 40%;
}

/*responsive nav*/
/* Responsive Navigation
---------------------------------------------------------------------------------------------------- */
 
/* Standard Navigation
--------------------------------------------- */
 
nav {
	clear: both;
}
 
/* Navigation toggles
--------------------------------------------- */
 
.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}
 
/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */
 
@media only screen and (min-width: 768px) {
 
	nav {
		display: block !important;
	}

}
 
/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */
 
@media only screen and (max-width: 767px) {

.page-id-41 .contact-details{
	float: none;
	width: 100%;
}

#page-title-area .wrap {
  width: 100%;
}

.page .entry-content {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

#page-footer-area .widget_mb_image {
  display: block;
}

#page-footer-area .widget_mb_image img {
  margin: 10px auto;
}
 
site-header{height:auto!important;}
	
.menu-toggle,
	.sub-menu-toggle {
		display: block;
		font-size: 20px;
		font-size: 2rem;
		font-weight: 700;
		margin: 0 auto;
		overflow: hidden;
		padding: 20px;
		padding: 2rem;
		text-align: center;
		visibility: visible;
		z-index:999 !important;
	}
 
	button.menu-toggle,
	button.sub-menu-toggle {
		background-color: transparent;
		color: #999;
	}
 
	.sub-menu-toggle {
		padding: 18px;
		padding: 1.8rem;
		position: absolute;
		right: 0;
		top: 0;
z-index:999;
	}
 

.menu .genesis-nav-menu{z-index:999;}
	.menu-toggle:before {
		content: "\2261";
	}
 
	.menu-toggle.activated:before {
		content: "\2191";
	}
 
	.sub-menu-toggle:before {
		content: "+";
	}
 
	.sub-menu-toggle.activated:before {
		content: "-";
	}
 
	nav {
		display: none;
		position: relative;
z-index:999 !important;
	}
 
	.genesis-nav-menu .menu-item {
		background-color: #f5f5f5;
		display: block;
		position: relative;
		text-align: left;
z-index:999!important;
	}
 
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}
 
	.genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		opacity: 1;
		position: static;
		width: 100%;
	}
 
	.genesis-nav-menu .sub-menu a {
		border-left: 0;
		position: relative;
		width: auto;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu a {
		background-color: #f5f5f5;
		padding-left: 30px;
	}
 
	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
		background-color: #fff;
		padding-left: 40px;
	}
 
	.nav-primary a:hover,
	.nav-primary .current-menu-item > a {
		color: #333;
	}
 



}




/*MEDIA QUERIES*/


@media only screen and (max-width:1139px){
div#home-step-area section:after{display:none!important}

.site-header {
    padding: 12px 0px;
    height: auto;
}

}

@media only screen and (max-width:949px){f


.menu-toggle:before {
  content: "\2261";
  color: #fff;
  background-color: #ccc;
  padding: 5px 15px;
}

#home-banner-area section#text-28{margin-top:50px !important;}

#home-banner-area img{height:auto!important;width:auto!important;margin-top:30%;}

#home-step-area .widget_mb_image {
 
  width: 15%!important;

}

#home-services-area ul {
 
  width: 100% !important ;
  
}


#home-reasons-area .widget_mb_image {
 
  width: 50%!important;
  margin:10px auto!important;
}


#text-34, #text-35, #text-36, #text-37 {
  width: 32% !important;
  margin: 45px 50px 30px !important;
  /* padding-left: 40px !important; */
}

#site-footer-area .optin-code {
  width: 70% !important;
 
}

#site-footer-area .optin-code input[type="submit"]{width:33%!important}

}






@media only screen and (max-width:749px){
#mb_image-22 , #mb_image-23 {
display: block !important;
}
#mb_image-3{
display:none;
}


#home-banner-area {padding:auto;}
#home-banner-area section{width:100% !important;display:block;}
#home-banner-area img{display:none;}
div#home-logo-area{padding:20px auto!important;height:auto !important;}

#home-step-area .widget_mb_image {
  width: 100% !important;
  text-align: center !important;
  margin: 0 !important;
}

#home-services-area ul{width:100%!important;margin:auto;}
#home-services-area ul li{width:100%!important;}
#home-reasons-area .widget_mb_image{width:100%!important;margin:0!important;}
#text-34, #text-35, #text-36, #text-37{margin:0!important;width:100%!important;}
.plan-box {
  width: 100%!important;
}


#site-footer-area .optin-code {
  width: 100%;
  margin: 0 auto;
  margin-top: 45px;
}

#site-footer-area .optin-code input[type="text"] {
  margin-bottom:20px;
  width: 100% !important;
 
}

#site-footer-area .optin-code input[type="submit"] {
 width:100%!important;
}

#site-footer-area .optin-code{width:100%!important;}
#site-footer-area li{display:block!important;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }




}


#mb_image-22 , #mb_image-23 {
display:none;
}

@media only screen and (max-width:449px){


.site-header {
    padding: 12px 0px 20px;
    height: auto;
}

span.question-text , 	span.head-number {
display:none;
}

span.question-text{
font-weight:900;
}

#mb_image-22 , #mb_image-23 {
display:block;
}
#mb_image-3{
display:none;
}

#home-banner-area {padding-bottom:20px;}
#home-banner-area section{width:100% !important;display:block;}
section#text-27{width:100% !important;font-size:10px;}

#home-banner-area .textwidget{width:100% !important ;text-align:center !important; }
div#home-step-header{padding:20px 0px 0px !important;}

#home-video h4.widget-title.widgettitle{line-height:40px !important;}

#site-footer-area .menu{margin:0;}
#site-footer-area li{text-align:center !important;}
section#text-31:before{left:40% !important;}

button.menu-toggle, button.sub-menu-toggle{
  position: absolute;
  top: 10px;
  right: 0px;
  font-size: 40px;
  font-weight: bold;
}

.title-area img{
width: 222px;
margin-left: -15px;
}


#home-banner-area h4.widget-title.widgettitle{
text-align:center !important;
}

}



@media only screen and (max-width:289px){}

/*update*/

.genesis-nav-menu a{
margin-left: 20px !important;
}

span.head-number {
margin-right:12px;
}





.fw{
font-weight:700;
}



.page-template-page_blog #page-footer-area {
    display: none;
}


#home-banner-area a.cta-btn:hover {
    background-color: #fff;
    color: #75BB28 !important;
    border-color:#75BB28!important;
}